Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002424Piwigotagspublic2011.09.01 18:142012.07.09 12:31
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.0beta1Fixed in Version2.5.0beta1 
Summary0002424: duplication for tags
DescriptionIn order to organize tags
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006459)
svn (reporter)
2012.07.09 12:19

[Subversion] r16526 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2424
ability to duplicate tags
(0006460)
svn (reporter)
2012.07.09 12:30

[Subversion] r16527 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2424
language keys added for UK and FR

- Issue History
Date Modified Username Field Change
2011.09.01 18:14 flop25 New Issue
2011.09.01 18:14 flop25 Status new => assigned
2011.09.01 18:14 flop25 Assigned To => flop25
2011.09.01 18:14 flop25 browser => any
2011.09.01 18:14 flop25 Web server => Apache 1.3.x
2011.09.02 13:09 flop25 Summary merging and duplication for tags => duplication for tags
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.03.02 15:04 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.5.0beta1
2012.07.09 12:19 svn Checkin
2012.07.09 12:19 svn Note Added: 0006459
2012.07.09 12:30 svn Checkin
2012.07.09 12:30 svn Note Added: 0006460
2012.07.09 12:31 flop25 Status assigned => closed
2012.07.09 12:31 flop25 Resolution open => fixed
2012.07.09 12:31 flop25 Fixed in Version => 2.5.0beta1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker